#pen_footer {
	color: #808080;
	font-size: 0.857em;
	padding: 2em;
	position: relative;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.75);
}
#pen_footer.pen_not_transparent {
	background: #000;
}
body.pen_round_corners.pen_width_boxed #pen_bottom.pen_is_transparent + #pen_footer,
body.pen_round_corners.pen_width_boxed.invisible-sidebar-bottom #pen_footer {
	border-radius: 5px 5px 0 0;
}
body.pen_drop_shadow #pen_footer.pen_not_transparent {
	box-shadow: 0 0 20px rgba(0,0,0,0.4);
}
#pen_footer .pen_footer_inner {
	text-align: center;
}
body.pen_footer_alignment_left #pen_footer .pen_footer_inner {
	text-align: left;
}
body.pen_footer_alignment_right #pen_footer .pen_footer_inner {
	text-align: right;
}
#pen_footer a {
	color: #ddd;
	text-decoration: none;
}
#pen_footer a:focus,
#pen_footer a:hover,
#pen_footer a:active {
	color: #fff;
	text-decoration: none;
}
#pen_footer li.pen_menu_create a:before {
	font-family: 'FontAwesome';
	content: "\f067";
	display: inline-block;
	margin-right: 0.5em;
}
#pen_footer .pen_footer_inner .pen_phone,
#pen_footer .pen_footer_inner .site-info,
#pen_footer .pen_footer_inner .pen_social_networks {
	float: left;
	margin-bottom: 1em;
	width: 100%;
}
#pen_footer .pen_footer_inner .pen_phone a {
	font-size: 1.286em;
	font-weight: normal;
}
#pen_footer .pen_footer_inner .pen_social_networks {
	margin: 0 0 2em;
	text-align: center;
}
#pen_footer .pen_footer_inner .pen_social_networks ul,
#pen_footer .pen_footer_inner .pen_social_networks li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#pen_footer .pen_footer_inner .pen_social_networks li {
	display: inline-block;
	font-size: 2em;
	margin: 0 2px;
}
#pen_footer .pen_footer_inner .pen_social_networks a {
	border: 1px solid #fff;
	color: #fff;
	display: inline-block;
	font-weight: normal;
	height: 28px;
	line-height: 1;
	opacity: 0.75;
	padding: 5px;
	text-align: center;
	text-decoration: none;
	transition: border-color .3s, color .3s, opacity .3s;
	width: 28px;
}
body.pen_round_corners #pen_footer .pen_footer_inner .pen_social_networks a {
	border-radius: 5px;
}
#pen_footer .pen_footer_inner .pen_social_networks a:focus,
#pen_footer .pen_footer_inner .pen_social_networks a:hover,
#pen_footer .pen_footer_inner .pen_social_networks a:active {
	opacity: 1;
	outline: 0;
	text-decoration: none;
}
#pen_footer .pen_footer_inner .pen_social_networks a:before {
	display: block;
	font-family: 'FontAwesome';
	font-size: 0.714em;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
}
#pen_footer .pen_footer_inner .pen_social_networks li.pen_twitter a:before {
	content: "\f099";
}
#pen_footer .pen_footer_inner .pen_social_networks li.pen_facebook a:before {
	content: "\f09a";
}
#pen_footer .pen_footer_inner .pen_social_networks li.pen_instagram a:before {
	content: "\f16d";
}
#pen_footer .pen_footer_inner .pen_social_networks li.pen_pinterest a:before {
	content: "\f231";
}
#pen_footer .pen_footer_inner .pen_social_networks li.pen_linkedin a:before {
	content: "\f0e1";
}
#pen_footer .pen_footer_inner .pen_social_networks li.pen_flickr a {
	font-size: 0.333em !important;
	line-height: 2.2;
	padding: 11px 4px 12px;
}
#pen_footer .pen_footer_inner .pen_social_networks li.pen_flickr a:before {
	content: "\f111\f111";
	letter-spacing: 2px;
}
#pen_footer .pen_footer_inner .pen_social_networks li.pen_bitbucket a:before {
	content: "\f171";
}
#pen_footer .pen_footer_inner .pen_social_networks li.pen_github a:before {
	content: "\f1d3";
}
#pen_footer .pen_footer_inner .pen_social_networks li.pen_slack a {
	padding-left: 2px;
}
#pen_footer .pen_footer_inner .pen_social_networks li.pen_slack a:before {
	content: "\f198";
}
#pen_footer .pen_footer_inner .pen_social_networks li.pen_skype a:before {
	content: "\f17e";
}
#pen_footer .pen_footer_inner .pen_social_networks li.pen_vk a {
	padding-left: 3px;
}
#pen_footer .pen_footer_inner .pen_social_networks li.pen_vk a:before {
	content: "\f189";
}
#pen_footer .pen_footer_inner .pen_social_networks li.pen_telegram a {
	padding-left: 4px;
}
#pen_footer .pen_footer_inner .pen_social_networks li.pen_telegram a:before {
	content: "\f2c6";
}
#pen_footer .pen_footer_inner .pen_social_networks li.pen_whatsapp a {
	padding-left: 4px;
}
#pen_footer .pen_footer_inner .pen_social_networks li.pen_whatsapp a:before {
	content: "\f232";
}
#pen_footer .pen_footer_inner .pen_social_networks li.pen_rss a:before {
	content: "\f09e";
}
#pen_footer .pen_footer_inner .pen_social_networks li.pen_email a {
	padding-left: 4px;
}
#pen_footer .pen_footer_inner .pen_social_networks li.pen_email a:before {
	content: "\f0e0";
}
#pen_footer .pen_footer_inner #pen_footer_menu {
	float: left;
	margin: 2em 0;
	width: 100%;
}
#pen_footer .pen_footer_inner #pen_footer_menu ul {
	float: left;
	margin: 0 0 2em;
	width: 100%;
}
#pen_footer .pen_footer_inner #pen_footer_menu ul,
#pen_footer .pen_footer_inner #pen_footer_menu li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#pen_footer .pen_footer_inner #pen_footer_menu li ul {
	margin: 0 0 0 1em;
}
#pen_footer .pen_footer_inner #pen_footer_menu li li {
	float: left;
}
#pen_footer .pen_footer_inner #pen_footer_menu li a {
	display: block;
	font-size: 1.286em;
	padding: 0 2em;
	position: relative;
	text-transform: uppercase;
}
#pen_footer .pen_footer_inner #pen_footer_menu li li a {
	padding: 1em 2em;
}
@media only screen and (min-width:728px) {
	body.pen_footer_alignment_left #pen_footer .pen_footer_inner .pen_phone,
	body.pen_footer_alignment_left #pen_footer .pen_footer_inner .site-info,
	body.pen_footer_alignment_left #pen_footer .pen_footer_inner .pen_social_networks,
	body.pen_footer_alignment_left #pen_footer .pen_footer_inner #pen_footer_menu {
		clear: both;
		width: auto;
	}
	body.pen_footer_alignment_right #pen_footer .pen_footer_inner .pen_phone,
	body.pen_footer_alignment_right #pen_footer .pen_footer_inner .site-info,
	body.pen_footer_alignment_right #pen_footer .pen_footer_inner .pen_social_networks,
	body.pen_footer_alignment_right #pen_footer .pen_footer_inner #pen_footer_menu {
		clear: both;
		float: right;
		width: auto;
	}
	body.pen_footer_alignment_left #pen_footer .pen_footer_inner #pen_footer_menu {
		margin-left: -2%;
	}
	body.pen_footer_alignment_right #pen_footer .pen_footer_inner #pen_footer_menu {
		margin-right: -2%;
	}
	body.pen_footer_alignment_left #pen_footer .pen_footer_inner .pen_social_networks {
		margin-left: -2px;
	}
	body.pen_footer_alignment_right #pen_footer .pen_footer_inner .pen_social_networks {
		margin-right: -2px;
	}
	#pen_footer .pen_footer_inner #pen_footer_menu li a:after {
		background: -ms-linear-gradient(270deg, rgba(0,0,0,0) 0%, rgba(120,120,120,1) 50%, rgba(0,0,0,0) 100%);
		background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(120,120,120,1) 50%, rgba(0,0,0,0) 100%);
		content: "";
		height: 100%;
		opacity: 0.5;
		position: absolute;
		right: -5px;
		top: 0;
		transform: rotate(-20deg);
		width: 2px;
	}
	#pen_footer .pen_footer_inner #pen_footer_menu li li a:after,
	#pen_footer .pen_footer_inner #pen_footer_menu li:last-child a:after {
		display: none;
	}
	body.pen_footer_alignment_left #pen_footer .pen_footer_inner #pen_footer_menu li,
	body.pen_footer_alignment_right #pen_footer .pen_footer_inner #pen_footer_menu li {
		float: left;
	}
	body.pen_footer_alignment_center #pen_footer .pen_footer_inner #pen_footer_menu li {
		display: inline-block;
	}
	#pen_footer .pen_footer_inner #pen_footer_menu div#secondary-menu > ul > li.page_item_has_children,
	#pen_footer .pen_footer_inner #pen_footer_menu .menu > li.menu-item-has-children {
		height: 100%;
	}
	#pen_footer .pen_footer_inner #pen_footer_menu div#secondary-menu > ul > li.page_item_has_children li a,
	#pen_footer .pen_footer_inner #pen_footer_menu .menu > li.menu-item-has-children li a {
		padding-top: 0;
		padding-bottom: 0;
	}
	#pen_footer .pen_footer_inner #pen_footer_menu div#secondary-menu > ul > li.page_item_has_children,
	#pen_footer .pen_footer_inner #pen_footer_menu div#secondary-menu > ul > li.page_item_has_children li,
	#pen_footer .pen_footer_inner #pen_footer_menu .menu > li.menu-item-has-children,
	#pen_footer .pen_footer_inner #pen_footer_menu .menu > li.menu-item-has-children li {
		text-align: left;
	}
	#pen_footer .pen_footer_inner #pen_footer_menu div#secondary-menu > ul > li.page_item_has_children ul li li,
	#pen_footer .pen_footer_inner #pen_footer_menu .menu > li.menu-item-has-children ul li {
		clear: both;
	}
}
@media only screen and (max-width:728px) {
	#pen_footer {
		padding: 2em 0 !important;
	}
	#pen_footer .pen_footer_inner #pen_footer_menu ul {
		padding: 1em;
	}
	#pen_footer .pen_footer_inner #pen_footer_menu ul,
	#pen_footer .pen_footer_inner #pen_footer_menu li ul {
		margin: 0;
	}
	#pen_footer .pen_footer_inner #pen_footer_menu li {
		border-bottom: 1px solid rgba(255,255,255,0.25);
		float: left;
		padding: 1em;
		width: 100%;
	}
	body.pen_footer_alignment_left #pen_footer .pen_footer_inner #pen_footer_menu li {
		text-align: left;
	}
	body.pen_footer_alignment_right #pen_footer .pen_footer_inner #pen_footer_menu li {
		text-align: right;
	}
	#pen_footer .pen_footer_inner #pen_footer_menu li li {
		border: 0 none;
		font-size: smaller;
		padding-bottom: 0;
		padding-top: 0;
	}
}
